/**
 * 
 */
package ibspan.ecap.merchant.shopdecisions.dataaccess;

/**
 * A class representing a single buyer.
 * @author  Micha Drozdowicz
 */
public class BuyerEntity
{
	private String globalId;
	
	/**
	 *  Creates a new instance of <code>BuyerEntity</code>.
	 *
	 * @param globalId the global id of the buyer.
	 */
	public BuyerEntity(String globalId)
	{
		this.globalId = globalId;
	}



	/**
	 * Gets the the global id of the buyer.
	 *
	 * @return the global id of the buyer. 
	 */
	public String getGlobalId()
	{
		return globalId;
	}
	
	
}
