package ibspan.ecap.merchant.shopdecisions.dataaccess;

/**
 * A class representing a single product.
 * @author  Micha Drozdowicz
 */
public class ProductEntity
{
	private String globalId;

	/**
	 * Creates a new instance of <code>ProductEntity</code>.
	 *
	 * @param globalId the global product id.
	 */
	public ProductEntity(String globalId)
	{
		this.globalId = globalId;
	}

	/**
	 * Gets the product global id.
	 *
	 * @return the product global id.
	 */
	public String getGlobalId()
	{
		return globalId;
	}
	
	
}
