package ibspan.ecap.merchant.shopdecisions.dataadministration;

import ibspan.ecap.merchant.shopdecisions.forecasting.ForecastDescription;

public class ForecastFactProcessor
{
	public ForecastFact createForecastFact(int startDateKey, int endDateKey, int productKey, ForecastDescription description)
	{
		ForecastFact fact = new ForecastFact();
		fact.setStartDateKey(startDateKey);
		fact.setEndDateKey(endDateKey);
		fact.setProductKey(productKey);
		fact.setQuantity(description.getForecastAmount());
		fact.setDeviation(description.getForecastDeviation());
		
		return fact;
	}
}
